
/* Class = "NSWindow"; title = "Software Update"; ObjectID = "5"; */
"Software Update" = "Programuppdatering";

/* Class = "NSTextFieldCell"; title = "Release Notes:"; ObjectID = "170"; */
"Release Notes:" = "Release Notes:";

/* Class = "NSButtonCell"; title = "Remind Me Later"; ObjectID = "171"; */
"Remind Me Later" = "Påminn mig senare";

/* Class = "NSButtonCell"; title = "Skip This Version"; ObjectID = "172"; */
"Skip This Version" = "Hoppa över denna version";

/* Class = "NSButtonCell"; title = "Install Update"; ObjectID = "173"; */
"Install Update" = "Installera uppdatering";

/* Class = "NSButtonCell"; title = "Automatically download and install updates in the future"; ObjectID = "175"; */
"Automatically download and install updates in the future" = "Ladda automatiskt ned och installera nya uppdateringar i framtiden";